Subject: Ticket Assigned - Re: Order number:9412383378
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Feb 2023 08:43:06 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order number:9412383378 M/s. Centrepoint,
  
      Further to my request for item return on order 9412383378,there was not any responses from your side to collect back the item yet.I am sorry to say that this is my first ever experience with any online store and very much disappointed about your services, intended to rate your services as poor.I made calls to your service centre several times and connected you through emails many times,still  no attempt for return and refund has been found.Please do the provision to process my request,initiate item collection and issue refund as soon as possible.

Regards,
 Shajeer

> On 11 Feb 2023, at 7:48 PM, shajeervm007 venmarathil <[email-masked]> wrote:
> 
> 
> M/s centerpoint,
> 
> Regarding the item return request i made on centrepoint online store for the order recieved on 31/01/2023 ,i couldnt find any responses from your side for collecting back the item.I connected with you three times and no attempt to process my request has been noticed.This is for your kind information that i wont be responsible for the delays caused in returning the item ,which will be only due to the pickup delay you caused and i request you for the refund ASAP.
> 
> Regards,
> Shajeer
> 
> 
> Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5728640